<ion-header no-border>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title text-capitalize>
      Federico
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-list *ngIf="(chats$ | async)?.length > 0">
    <ion-card *ngFor="let chat of chats$ | async">
      <ion-card-content>
        {{chat.texto}}
      </ion-card-content>
    </ion-card>
  </ion-list>

  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button (click)="sendChat()">
      <ion-icon name="send-outline" ></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>

<ion-footer>
  <ion-item>
    <ion-input type="text" name="chat" [(ngModel)]="chat.texto">
    </ion-input>
  </ion-item>
</ion-footer>